[DM-Ink-Yggdrasil UTUIDataProvider_MapInfo]
MapName=DM-Ink-Yggdrasil
NumPlayers=14 or more players
FriendlyName=Yggdrasil
PreviewImageMarkup=<Images:DM-Ink-Yggdrasil.Screenshot>
Description=One of the few remaining trees survives in isolation. Also, try not to fall off. It will hurt. http://phill.inksworth.com
